Subject: Re: Default shell
From: "Stein M. Eliassen" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Mar 2001 15:56:52 +0100

Earnie Boyd wrote:
> 
> Are you asking if it is ok or are you saying that you've tried it and it
> works for you.
> 

At the time I was asking, I was asking for advise to do it or not, and possible
how.

But now, several hours later and after changing the comspec from the
controlpanel;
I don't think the change had any effects.

The reason I asked was because I was messing around with the at-command and
thought it might could make some difference to have bash as default-shell.

For the time being I'm running at-commands like "c:\cygwin\bin\bash --login -i 
script_to_run_including_path.sh"

Is this the preferred way of running at-commands with bash?

Regards
Stein

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple